Title: The Categories Were Made for Man in Order to Make Predictions
Date: 2018-03-01 5:00
Category: commentary
Tags: epistemology, Scott Alexander, sex differences, two-type taxonomy
Status: draft

> I said, "The truth is whatever you can get away with."
>
> "No, that's journalism. The truth is whatever you can't escape."
>
> —_Distress_ by Greg Egan

In ["The Categories Were Made for Man, Not Man for the Categories"](http://slatestarcodex.com/2014/11/21/the-categories-were-made-for-man-not-man-for-the-categories/), the immortal Scott Alexander argues that proposed definitions of concepts aren't true or false in themselves, but rather can only be evaluated by their usefulness. Our finite minds being unable to cope with the unimaginable complexity of the raw physical universe, we group sufficiently similar things into the same category so that we can make similar predictions about them—but this requires not only a metric of "similarity", but also a notion of which predictions one cares about enough to notice, both of which are relative to some agent's perspective, rather than being inherent in the world itself.

And so, Alexander explains, the ancient Hebrews weren't _wrong_ to classify whales as a type of _dag_ (typically translated as _fish_), even though modern biologists classify whales as mammals and not fish, because the ancient Hebrews were more interested in distinguishing which animals live in the water rather than which animals are phylogenetically related. Similarly, borders between countries are agreed upon for a variety of pragmatic reasons, and can be quite convoluted—while there may often be some "obvious" geographic or cultural Schelling points anchoring these decisions, there's not going to be any intrinsic, eternal fact of the matter as to where one country starts and another begins.

All of this is entirely correct—and thus, an excellent [motte](http://slatestarcodex.com/2014/11/03/all-in-all-another-brick-in-the-motte/) for the less honest half of _Slate Star Codex_ readers to appeal to when they want to obfuscate and disrupt discussions about empirical reality by insisting on gerrymandered redefinitions of everyday concepts.

Alexander goes on to attempt to use the categories-are-relative-to-goals insight to rebut skeptics of transgenderedness:

> I've seen one anti-transgender argument around that I take very seriously. The argument goes: we are rationalists. Our entire shtick is trying to believe what's actually true, not on what we wish were true, or what our culture tells us is true, or what it's popular to say is true. If a man thinks he's a woman, then we might (empathetically) wish he were a woman, other people might demand we call him a woman, and we might be much more popular if we say he's a woman. But if we're going to be rationalists who focus on believing what's actually true, then we've got to call him a man and take the consequences.
>
> Thus Abraham Lincoln's famous riddle: "If you call a tail a leg, how many legs does a dog have?" And the answer: "Four—because a tail isn't a leg regardless of what you call it."
>
> [...]
>
> I take this argument very seriously, because sticking to the truth really is important. But having taken it seriously, I think it's seriously wrong.
>
> An alternative categorization system is not an error, and borders are not objectively true or false.

But this is just giving up _way_ too easily. The map is not the territory, and many very different kinds of maps can correspond to the territory in different ways—we have geographical maps, political maps, road maps, globes, _&c._—but that doesn't mean _no map is in error_. Rationalists can't insist on using the one true categorization system, because it turns out that—in all philosophical strictness—no such thing exists. But that doesn't release us from our sacred duty to describe what's actually true. It just leaves us faced with the _slightly more complicated_ task of describing the costs and benefits of different categorization systems with respect to different criteria.

There's no objective answer to the question as to whether we should pay more attention to an animal's evolutionary history or its habitat—but given one criterion or the other, we can say definitively that whales _are_ mammals but they're also _dag_/water-dwellers. And this isn't just a matter of [mere labels](http://lesswrong.com/lw/ns/empty_labels/) that contain no more information than we used to define them. The categories do cognitive work: given that we observe that whales are endotherms that nurse their live-born young, we can assign them to the category _mammal_ and predict—correctly—that they have hair and have a more recent last common ancestor with monkeys than with herring, even if we haven't yet seen the hairs or found the last common ancestor. Alternatively, given that we've been told that "whales" live in the ocean, we can assign them to the category _water-dwellers_, and predict—correctly—that they're likely to have fins or flippers, even if we've never actually seen a whale ourselves.

This works because, empirically, mammals have lots of things in commmon with each other and water-dwellers have lots of things in common with each other. If we [imagine entities as existing in a high-dimensional configuration space](http://lesswrong.com/lw/nl/the_cluster_structure_of_thingspace/), there would be a _mammals_ cluster (in the subspace of the dimensions that mammals are similar on), and a _water-dwellers_ cluster (in the subspace of the dimensions that water-dwellers are similar on), and whales would happen to belong to _both_ of them, in the way that the vector *x⃗* = [3.1, 4.2, −10.3, −9.1] ∈ ℝ⁴ is close to [3, 4, 2, 3] in the _x₁-x₂_ plane, but also close to [−8, −9, −10, −9] in the _x₃-x₄_ plane.

If different political factions are engaged in conflict over how to define the extension of some common word—common words being a scarce and valuable resource both culturally and [information-theoretically](http://lesswrong.com/lw/o1/entropy_and_short_codes/)—rationalists may not be able to say that one side is simply right and the other is simply wrong, but we can at least strive for objectivity in _describing the conflict_. Before shrugging and saying, "Well, this is a difference in values; nothing more to be said about it," we can talk about the detailed consequences of what is gained or lost by paying attention to some differences and ignoring others. That there exists an element of subjectivity in what you choose to pay attention to, doesn't negate the fact that there _is_ a structured empirical reality to be described—and not all descriptions of it are equally compact.

In terms of the Lincoln riddle: you _can_ call a tail a leg, but you can't stop people from _noticing_ that out of a dog's five legs, one of them is different from the others. You can't stop people from inferring decision-relevant implications from what they notice. (_Most_ of a dog's legs touch the ground, such that you'd have to carry the dog to the vet if one of them got injured, but the dog can still walk without the other, different leg.) And if people who work and live with dogs every day find themselves habitually distinguishing between the bottom-walking-legs and the back-wagging-leg, they _just might_ want _different words_ in order to concisely _talk_ about what everyone is thinking _anyway_.

-----

So far, I probably haven't actually said anything that Alexander didn't already say in the original post. ("A category 'fish' containing herring, dragonflies, and asteroids is going to be stupid [...] it fails to fulfill any conceivable goals of the person designing it.") But it seems worth restating and emphasizing that categories derive their usefulness from the way in which they efficiently represent regularities in the real world, because on the topic of exactly how to apply these philosophical insights to transgender identity claims, Alexander strangely—uncharacteristically—doesn't seem to find it necessary to make any arguments about representing the real world, preferring instead to focus on the mere fact that some people strongly prefer [self-identity](/2016/Sep/psychology-is-about-invalidating-peoples-identities)-based gender categories:

(Even if you're [not a fan of gender roles](/2017/Dec/theres-a-land-that-i-see-or-the-spirit-of-intervention/) and wish that people were less eager to distinguish humans by sex when it's not absolutely necessary, to the extent that not everyone shares this value or wants to apply it in _all_ areas of life, it matters how the categories are defined.)

Imagine if the patient in the hair dryer story were obsessed with the fear not just that _she_ might accidentally leave her hair dryer plugged in unattended, but that that _someone_ might do so, and that it would burn down the whole city. In this slightly modified scenario, insisting that everyone in the city put their hair driers in the front seat of their cars doesn't look like an appealing solution.

It's important to stress that this should _not_ be taken to mean that transgender identity claims should necessarily be rejected! (Bad arguments can be made for true propositions just as easily as false ones.) As Alexander briefly alludes to late in the post ("I could relate this [...] to the various heavily researched apparent biological correlates of transgender"), a _non_-question-begging argument for accepting trans people as their desired gender might look like this:

 * *Claim*: Trans people are born with a brain-restricted intersex condition such that their psychology is much more typical of the other physiological sex: the proverbial "woman trapped in a man's body" (respectively "man ... woman's") trope is basically accurate.
 * *Claim*: The medical interventions undergone during transition—hormone replacement surgery, sex reassignment surgery, _&c._—are effective at inducing the phenotype of the other physiological sex: physically, transitioning _works_.
 * *Claim*: Gender is mostly attributed on the basis of apparent secondary sex characteristics: in most situations, most people don't care about predicting the configuration of someone's genitalia at birth or whether they have a Y chromosome. 
 * *Conclusion*: Trans people can legitimately be said to belong to their stated gender, using the _same_ criteria people usually use to decide such things.

Notice that this is an _empirical_ argument for why successfully-socially-transitioned trans people fit into _existing_ concepts of gender, not a redefinition of words by fiat in order to avoid hurting someone's feelings. To the extent that any of the claims _fail_ to be true of self-identified trans people or some subset thereof—to the extent that physical transition _isn't_ effective, to the extent that people _do_ have legitimate use-cases for biological-sex classifications that aren't "fooled" by hormones and surgery—then the conclusion is correspondingly weakened.

Is this too absolutist?—effectively equating "trans" with "passing", and even then marked as an [atypical case](http://lesswrong.com/lw/nk/typicality_and_asymmetrical_similarity/)? Would it really be so costly to grant an occasional isolated unprincipled exception to our usual category boundaries, for kindness's sake?

Perhaps not—if we could trust that the exception to our normal ways of thinking and speaking would _stay_ isolated. But the goals of the modern transgender movement seem to be somewhat broader in scope. Consider this display at at recent conference of the American Philosophical Association—

![APA pronoun stickers]({filename}/images/apa_pronoun_stickers.jpg)

(photograph by [Lucia A. Schwarz](https://twitter.com/Lucia_A_Schwarz/status/949315365842116608))

But this isn't how _anyone_ actually thinks about gender! Human brains are good at _noticing patterns_, even if we usually can't articulate exactly how or why. The process by which we notice someone's features (voice, facial structure, whether they have breasts, gendered clothing cues, any number of [subtle differences in motor behaviors](https://sillyolme.wordpress.com/2010/09/24/all-the-wrong-moves/) that your perceptual system can pick up on without you being consciously aware of them), categorize them as a _woman_ or _man_, and use that category (and everything else we can infer about the person, using more-detailed, finer-grained categories) to guide our interactions with them, isn't something subject to conscious control.

That is: if you need a sticker to get people to gender you correctly, your transition has _failed_. In a free Society, everyone should have the right to express themselves, to modify their body and social presentation however they see fit. But having your best to present your true self, you can't—not even _shouldn't_, but _can't_—exert detailed control how other people percieve you.

All you can do is force them to lie.

I'm not "against" trans people. I'm glad [I was able to experiment with hormones](http://unremediatedgender.space/tag/hrt-diary/) on the basis of informed consent, rather than being gatekept. 








"Who are you going to believe, my sticker, or your lying eyes? There's no rule of rationality saying that you shouldn't believe the sticker, and there are plenty of rules of human decency saying that you should."


To paraphrase the ["Twelve Virtues"](http://yudkowsky.net/rational/virtues/),

> Perhaps your conception of rationality is that it is rational to believe the words of the Great Teacher, and the Great Teacher says, "I'm a woman," and you look at the Great Teacher and see a man. If you think: "It may look like the Great Teacher is a man, but an alternative categorization system is not an error, and borders are not objectively true or false," you lose a chance to discover your mistake.

> Do not ask whether the rules of rationality or human decency say to do this or that. If you speak overmuch of the Way you will not attain it.











-----------------

**DRAFT IS ABOVE THE LINE; BELOW ARE NOTES/SCRAPS/OUTLINING**

Let's consider some of what is known about trans women. (For the remainder of this post, I'm going to focus on trans women, for reasons of personal interest. The task of analyzing the situation of trans men is left to the interested reader.)

While a minority of trans women in Western countries fit the "classical transsexual" profile of being attracted to men, displaying lifelong female-typical social behavior and interests, and transitioning early. But the majority don't fit this pattern.

(To interested readers who only have time to read one paper, I recommend Anne Lawrence's ["Autogynephilia and the Typology of Male-to-Female Transsexualism: Concepts and Controversies"](http://unremediatedgender.space/papers/lawrence-agp_and_typology.pdf) For a more exhaustive treatment, see Lawrence's book [_Men Trapped in Men's Bodies_](https://surveyanon.files.wordpress.com/2017/07/men-trapped-in-mens-bodies_book.pdf) or follow the links and citations in [Kay Brown's FAQ](https://sillyolme.wordpress.com/faq-on-the-science/).)

[caveats: take care to note that it's possible to believe in a weaker form of it: maybe you agree to the bimodality in the data, but don't think it's two discrete etiological types; or, maybe you [agree that there are two etiologies, but](https://thingofthings.wordpress.com/2017/04/18/against-blanchardianism/) don't buy that AGP is the cause]

In less tolerant places and decades, where transsexuals were very rare and had to try very hard to pass as women out of dire necessity, their impact on the social order and how people think about gender was minimal—there were just too few trans people to make much of a difference. 

Nowadays, in progressive enclaves of Western countries, this is no longer true, and in communities that form around [non-sex-balanced interests](http://slatestarcodex.com/2017/08/07/contra-grant-on-exaggerated-differences/), the numbers can be quite dramatic. For example, on the 2018 _Slate Star Codex_ reader survey, 9.4% responded _F (cisgender)_ to the gender question, compared to 1.4% responding _F (transgender m -> f)_. So, if trans women are women, _13.4%_ (!!) of female _Slate Star Codex_ readers are trans.

A (cis) female friend of the blog, a member of the Berkeley, California rationalist community reports on recent changes in local social norms—

> There have been "all women" things, like clothing swaps or groups, that then pre-transitioned trans women show up to. And it's hard, because it's weird and uncomfortable once three or four participants of twelve are trans women. I think the reality that's happening is women are having those spaces less—instead doing private things "for friends," with specific invite lists that are implicitly understood not to include men or trans women. This sucks because then we can't include women who aren't _already_ in our social circle, and we all know it but no one wants to say it.

This is a _terrible_ outcome with respect to _everyone's_ values. One couldn't even say, "The cost to bigoted cis women of not being able to have trans-exclusionary spaces is more than outweighed by trans women's identities being respected," b

Depending on your values, of course, you might be in favor of making it socially unacceptable to have sex-segregated spaces that are actually segregated by biological sex. The methods of rationality themselves have nothing to say on the matter. 

To only say, "What's the problem? Trans women are women, by definition, and definitions can't be wrong" is to invite the reply, "That's not what I meant _and you fucking know it._" 

------

[Alexander cites Emperor Norton as a charming example of the power of kindness, but as fun as the story is to read about on Wikipedia, that kind of "benevolent" gaslighting is not something you would do to someone you actually _respected_; I'm glad my friends didn't lie to me when I was having delusions of grandeur]

[imagine you're Emperor Norton's best friend and he expresses doubt as to whether he's being hugboxed]

[...]

"What if—what if I'm not actually the Emperor?"

"The categories were made for man, not man for the categories, Your Highness," you say. 

[...]

"Well," you say, sighing, "let's see what we can do." You pull out your notebook, ready to jot down, ideas, strategies—battle plans?

"But," you caution, "I'd be lying if I told you it was going to be _easy_."


------

POINTS TO ADD (not sure where it fits best yet)—

 * the one-sidedness is breathtaking—it's as if Alexander's UN inspector said, "These Palestinians are willing to commit suicide to get what they want, so let's just give all of Palestine to them" 

    * The case for using identified gender rather than biological sex is
      strongest for binary trans people who actually pass.
       * The tack where you show a picture of Buck Angel and say, "You're not
         really going to call this person a woman, are you?" makes a good point
    * It's less strong for ...
       * People who don't pass
          * Passing is a continuum rather than a binary and is also
            observer-dependent, which is inconvenient from the perspective of
            categorization, which tends to stick to bright-lines and Schelling
            points
          * Re observer dependence: quote Serano (do I rely/pick on Serano too
            much?) or someone about how it's actually _harder_ to pass in urban
            areas because people have a higher prior
          * Ref-to-rebut Zinnia Jones on "passing is subjective, therefore it's
            bullshit"
       * "nonbinary people"
          * Normies don't have nonbinary gender in their ontology; at least
            acknowledge that you're making a political demand when you want
            them to adapt
          * What are the decision criteria for nonbinary, anyway? People can
            still _tell_
    * Rundown of social consequences of different criteria—
       * When you have people who are _identifiably_ distinct from natal-sex
         people _and_ not drawn from the same psychological distribution, it
         becomes socially profitable for people to notice and adjust their
         expectations; you can't stop them from doing this
          * separate post "Stereotypes, Models, and Cognition"
          * People are making probabilistic inferences all the time whether
            they realize it or not
          * Being drawn from a different psychological distribution but _not_
            identifiably (AGPs who pass really well) doesn't hurt the dynamics
            as much
       * AGPs aren't drawn from the same psychological distribution as cis
         women. (Briefly explain the typology, but refer to external sources
         for justification. For a more hard-facts empirical justification of
         "not drawn from the same dist'n", cite data on sexual orientation (and
         [contrast](https://twitter.com/SteveStuWill/status/905572666332987392))
         and crime rates.)
       * Making it not-OK for people to _talk_ about the categories that they
         internally use to make sense of the world is bad
          * experiences in LWish spaces with lots of trans women: if you
            doctrinairely call everyone women, my brain rebels and wants to
            say, "That's not what I meant and _you fucking know it_." And
            honestly? (And I think they do, in fact, fucking know it.)
          * The inability to have women's clothing swaps is a _real loss_
          * Negotiation-structure: we've been using this word to refer to this
            thing for the past 200,000 years since the invention of language;
            if you want us to stop, you need to offer us something we value
            (and you have nothing to trade with); threatening to kill yourself
            is easily (if callously) countered with "We don't negotiate with
            terrorists"
    * For crime/medical statistics, you need natal sex or third-category.

 * The case of Emperor Norton looks cute at first glance, but
   ostensibly-benevolent gaslighting is still problematic (we call it
   _hugboxing_).
    * I've been crazy (link "Memoirs"), and I'm glad my friends patiently told
      me why I was wrong rather than saying "That's nice dear" (maybe quote
      care email).
    * Tell a story about what this could have been like for Norton beginning to
      doubt the reality of his reign.
    * Link to Maria Catt's "Baby Jessica" essay (maybe write her fan mail and
      ask her to put it back up again)

/2017/Feb/if-other-fantasies-were-treated-like-crossdreaming/

[point out that legal fictions aren't always taken seriously by people who are trying to talk about the world, use "Europe" examples from acquaintance; Seeing Like a State]

two-types are relevant to trans child debate

Buck Angel pic: https://en.wikipedia.org/wiki/Buck_Angel#/media/File:Buck_Angel_Headshot.jpg

"Long-Term Follow-Up of Transsexual Persons Undergoing Sex Reassignment Surgery: Cohort Study in Sweden" http://journals.plos.org/plosone/article?id=10.1371/journal.pone.0016885 retained a male pattern re criminality

_Slate Star Codex_ 2017 survey: 6939 (87.2%) cis men, 733 (9.2%) cis women, trans women 114 (1.4%): 13.4% trans!!!!

